API referencePipelines
List a pipeline's stages
GET
/stagescurl -X GET "https://actions.53degrees.app/api/v1/stages" \
-H "Authorization: Bearer $53_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
typeenum<string>queryThe pipeline.
One of:dealsprojects
Response
application/json
Success
dataobject[]required
{
"data": [
{
"id": "string",
"object": "stage",
"name": "string",
"status": "open",
"outcome": "open",
"order": 0
}
]
}